View Issue Details

IDProjectCategoryView StatusLast Update
0024553mantisbtperformancepublic2018-07-30 00:57
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version2.16.0 
Summary0024553: Performance enhancement of config_get_global function
Description

PR will reduce about 30% of config_get_global runtime.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 5e9e126d

2018-06-18 03:12:09

atrol

Details Diff
Enhance performance of function config_get_global

Issue 0024553
Affected Issues
0024553
mod - core/config_api.php Diff File

Issue History

Date Modified Username Field Change
2018-06-19 06:25 atrol New Issue
2018-06-19 06:25 atrol Status new => assigned
2018-06-19 06:25 atrol Assigned To => atrol
2018-06-19 06:27 atrol Note Added: 0060110
2018-06-25 17:59 atrol Changeset attached => MantisBT master 5e9e126d
2018-06-25 18:00 atrol Status assigned => resolved
2018-06-25 18:00 atrol Resolution open => fixed
2018-06-25 18:00 atrol Fixed in Version => 2.16.0
2018-07-30 00:57 vboctor Status resolved => closed